/*     882615 : 스크롤 블록/셀 슬라이드 js      */
.empty__882615__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__882615__ p{font-size:17px;font-weight:bold}
.empty__882615__ dl{margin:0;text-align:left;color:#333}
.empty__882615__ dt{margin-bottom:5px;font-size:14px}
.empty__882615__ dd{margin:0;font-size:13px}


/*     878635 : 실선      */
.solid_line__878635__ {display:block;position:relative;width:100%;height:50px}
.solid_line__878635__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__878635__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__878635__ {height:40px}
}

/*     878645 : 이미지 (비율형)      */
.img_ratio__878645__ {max-width:100%;vertical-align:top}
.img_ratio__878645__ * {box-sizing:border-box}
.img_ratio__878645__ a {display:block;vertical-align:top}
.img_ratio__878645__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__878645__ img {width:auto}
}

/*     878655 : 실선      */
.solid_line__878655__ {display:block;position:relative;width:100%;height:50px}
.solid_line__878655__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__878655__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__878655__ {height:40px}
}

/*     881355 : 이미지 (비율형)      */
.img_ratio__881355__ {max-width:100%;vertical-align:top}
.img_ratio__881355__ * {box-sizing:border-box}
.img_ratio__881355__ a {display:block;vertical-align:top}
.img_ratio__881355__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__881355__ img {width:auto}
}

/*     879115 : 타이틀 텍스트      */
.title__879115__ {font-size:0}
.title__879115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__879115__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__879115__.style_top p {padding-top:10px}
.title__879115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__879115__.style_right p {padding-right:14px}
.title__879115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__879115__.style_bottom p {padding-bottom:12px}
.title__879115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__879115__.style_left p {padding-left:14px}
.title__879115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__879115__.style_circle1 p {padding-left:18px}
.title__879115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__879115__.style_circle2 p {padding-left:18px}
.title__879115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__879115__ p {font-size:28px}
	.title__879115__.style_top p:before {width:28px}
	.title__879115__.style_right p:before {height:28px}
	.title__879115__.style_bottom p:before {width:28px}
	.title__879115__.style_left p:before {height:28px}
}

/*     878515 : 장문 텍스트      */
.textarea__878515__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__878515__ p {font-size:16px}
}

/*     881345 : BLANK 컨텐츠      */
.blank__881345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__881345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__881345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__881345__ {height:30px}
}

/*     881335 : 원형 리스트      */
.img_tile__881335__ .item {margin-top:10px; border:1px solid #ddd;}
.img_tile__881335__ .item:first-child {margin-top:0;}
.img_tile__881335__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__881335__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px 15px; text-align:center; vertical-align:middle;}
.img_tile__881335__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__881335__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__881335__ .caption > span {display:block;}
.img_tile__881335__ .caption > span.subject {font-weight:bold; font-size:14px; color:#666666; line-height:1.5em;}
.img_tile__881335__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:768px){
	.img_tile__881335__ {overflow:hidden; padding:10px;}
	.img_tile__881335__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__881335__ .item {display:table; float:left; margin:-10px; border-radius:50%;}
	.img_tile__881335__ .item:first-child {margin-top:-10px;}
	.img_tile__881335__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__881335__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__881335__ .figure {display:block; width:auto; padding:0;}
	.img_tile__881335__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__881335__ .caption > span.content {margin-top:5px;}

	.text_sml__881335__ .caption > span.subject {font-size:14px;}
	.text_sml__881335__ .caption > span.content {font-size:13px;}
	.text_med__881335__ .caption > span.subject {font-size:16px;}
	.text_med__881335__ .caption > span.content {font-size:14px;}
	.text_big__881335__ .caption > span.subject {font-size:18px;}
	.text_big__881335__ .caption > span.content {font-size:15px;}

	.col_t_1__881335__ .item {width:100%;}
	.col_t_2__881335__ .item {width:50%;}
	.col_t_3__881335__ .item {width:33.3333%;}
	.col_t_4__881335__ .item {width:25%;}
	.col_t_5__881335__ .item {width:20%;}
	.col_t_6__881335__ .item {width:16.6666%;}
	.col_t_1__881335__ .item,
	.col_t_2__881335__ .item2n,
	.col_t_3__881335__ .item3n,
	.col_t_4__881335__ .item4n,
	.col_t_5__881335__ .item5n,
	.col_t_6__881335__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__881335__ .item .inner_box {padding:12% 18%;}
	.img_tile__881335__ .caption {margin-top:18px;}
	.img_tile__881335__ .caption > span.content {margin-top:8px;}

	.col_t_1__881335__ .item,
	.col_t_2__881335__ .item2n,
	.col_t_3__881335__ .item3n,
	.col_t_4__881335__ .item4n,
	.col_t_5__881335__ .item5n,
	.col_t_6__881335__ .item6n {clear:none;}

	.col_pc_1__881335__ .item {width:100%;}
	.col_pc_2__881335__ .item {width:50%;}
	.col_pc_3__881335__ .item {width:33.3333%;}
	.col_pc_4__881335__ .item {width:25%;}
	.col_pc_5__881335__ .item {width:20%;}
	.col_pc_6__881335__ .item {width:16.6666%;}
	.col_pc_1__881335__ .item,
	.col_pc_2__881335__ .item2n,
	.col_pc_3__881335__ .item3n,
	.col_pc_4__881335__ .item4n,
	.col_pc_5__881335__ .item5n,
	.col_pc_6__881335__ .item6n {clear:both;}
}

